Controller/XAxis/lowLimit = 0.0
Controller/XAxis/highLimit = 100.0
Controller/YAxis/lowLimit = 0.0
Controller/YAxis/highLimit = 100.0
Controller/ThetaAxis/lowLimit = 0.0
Controller/ThetaAxis/highLimit = 180.0
